首页 -> 安全研究

安全研究

安全漏洞
CyberArk Endpoint Privilege Manager DLL加载本地权限提升漏洞(CVE-2019-9627)

发布日期:2019-07-11
更新日期:2019-07-11

受影响系统:
CyberArk Endpoint Privilege Manager 10.6
不受影响系统:
CyberArk Endpoint Privilege Manager 10.7
描述:
BUGTRAQ  ID: 107387
CVE(CAN) ID: CVE-2019-9627

CyberArk Endpoint Privilege Manager是以色列CyberArk Software公司的一款权限管理软件。该软件包括权限管理、应用程序控制和凭证丢失保护等功能。
CyberArk Endpoint Privilege Manager10.7之前的版本中存在本地权限提升漏洞,该漏洞源于内核驱动程序CybKernelTracker.sys中存在缓冲区溢出。攻击者(没有管理员权限)可利用该漏洞加载具有长路径的图像(如 DLL),从而提升权限或导致设备崩溃。

<**>

建议:
厂商补丁:

CyberArk
--------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://www.cyberark.com/

浏览次数:1046
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障